.newmap,.newadv {
	margin-bottom: 10px;
	padding-bottom: 6px;
	margin-left: 20px;
	font-size: 14px;
	min-height: 100px;
	text-align: left;
}


#settlersbody {
	padding: 20px;
}

.newstittle {
	border-bottom: 1px solid #7F007F;
	font-size: 14px;
	margin-bottom: 4px;
}	

.newstittle span {
	font-size: 12px;
	margin-left: 20px;
}

.newsmapimg,.newsadvimg {
	width: 80px;
	text-align: center;
	vertical-align: top;
	display: inline-block;
}

.newsadvimg {
	padding-top: 10px;
    border: 1px dashed silver;
    cursor: pointer;
}

.newsadvimg:hover {
    padding-top: 10px;
    border: 1px solid gray;
}

.troop {
	display: inline-block;
	font-weight: bold;
	margin-right: 6px;
	font-size: 11px;
}

.troop div {
	text-align: center;
}	

.troop img {
	width: 25px;
	height: 25px;
}

.trinfo {
	display: inline-block;
	margin-left: 40px;
}

#clk,#clku {
    font-weight: bold;
}

.newsdate {
	padding: 0 4px 0 4px;
	background: #7F007F;
	color: white;
	margin-left: 0 !important;
	margin-right: 20px;
}

#Camptypes {
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	width: 100%;
}	

#Camptypes img {
 width: 48px;
 height: auto; 
}

.infosubtitle {
	border-bottom: 1px dashed silver;
}

.extras img {
	width: 24px;
	height: auto;
	cursor: pointer;
    margin-right: 8px;
    border: 1px solid gray;
    padding: 2px;
    background: silver;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 10px #444444; 
    -moz-box-shadow: 4px 4px 10px #444444; 
    box-shadow: 4px 4px 10px #444444;     
}

#topads {
	margin-bottom: 10px;
}

#topads div{
	width: 50%;
	display: inline-block;
}

#topads div:nth-child(1) ins{
	float: left;
}
#topads div:nth-child(2) ins{
	float: right;
}

.media,.genlst {
    font-size: 9px;    
    color: #666666;
}

.pestanas {
    text-align: left;
}
.pestanas div {
    display: inline-block;
    padding: 4px;
    border: 1px solid gray;
    font-size: 10px;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    -khtml-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    margin-right: 2px;
    padding: 2px 6px 0 6px;
    cursor: pointer;
}

.pesselected {
    background: gray !important;
    color: white;
}

.tabbody {
    display: none;
    padding: 12px;
    position: relative;
    top: -1px;
    min-height: 400px;
    border: 1px solid gray;
    background: #EDEAC5;
}

.tabmain {
    border: 0px;    
    border-top: 1px solid silver;
    background: white;
}



.troopsval  {
}
.troopsval span {
    display: inline-block;
    width: 175px;
    position: relative;
    top: -8px;
}
.troopsval input {
    width: 60px;
    border: 1px solid silver;
    position: relative;
    top: -8px;
}

#searchfriend {
    right: 0px;
    top: 0px;
    position: absolute;
}

#searchfriendresponse {
 display: none;
 position: absolute;
 padding: 10px;
 font-size: 10px;
 font-weight: bold;
 background: white;
 border: 1px solid silver;
 border-top: 0 !important;
 width: 208px;
 margin-top: -1px;
 margin-left: 2px;
/* border-top: 0 !important;
 width: 192px;
 margin-top: -10px;
 margin-left: 34px;*/
}

.frienddiv {
    border: 1px solid silver;
    margin: 2px;
    cursor: pointer;
}

.frienddiv:hover{
    background: silver;
}

.grphead img {
	width: 20px;
	height: auto;
}

.grphead {
	font-size: 16px;
}

#tablausuarios {
    width: 100%;
    border-spacing: 40px;
    border-collapse: separate;
}

.groups > div {
    background: white;
    border: 1px solid silver;
    padding: 8px;
    height: 40px;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.menuaventurastitle {
    margin-top: 12px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    
}

.menuaventuras {
    margin-bottom: 24px;
    text-align: center;
}

.menuaventuras>div {
    display: inline-block;
    cursor: pointer;
}

.accdata input {
    width: 150px !important;
}
#accerror {
    color: red;
}